* {
  box-sizing: border-box;
}


.main-gallery {
}

.gallery-cell {
  width: 100%;
}

.testimonial {
  text-align: center;
  max-width: 850px;
  margin: 100px auto 130px auto;
  padding: 0 20px;
}

.testimonial-avatar {
  width: 100px;
  border-radius: 50%;
}

.testimonial-quote {
  display: block;
  font-size: 24px;
  font-weight: 300;
  padding: 10px 0;
}

.testimonial-author {
  display: block;
  font-weight: 800;
  color: #7AA641;
}

.flickity-page-dots {
  bottom: 25px;
}

.flickity-page-dots .dot.is-selected {
  background: #7AA641;
}
